1775436557811
13959,2.3.0
13954,2.2.0
6360,2.2.0
17545,2.2.0
21401,2.6.0
12,2.4.0
14,2.4.0
17612,2.2.0
16009,2.4.0
13960,2.3.0
15,2.3.0
17295,2.6.0
4857,2.5.0
17818,2.6.0
811,2.6.0
3286,2.5.0
1978,2.2.0
9255,2.4.0
24345,2.2.0
9253,2.4.0
20886,2.2.0
5116,2.2.0
6011,2.2.0
11227,2.4.0
22,2.3.0
11636,2.4.0
3830,2.4.0
6373,2.4.0
17512,2.2.0
17513,2.2.0
17514,2.2.0
15469,2.0.0
12217,2.4.0
7037,2.4.0
7032,2.4.0
11127,2.5.0
12766,2.6.0
9524,2.5.0
17785,2.6.0
10551,2.5.0
15308,2.6.0
7036,2.4.0
16920,2.2.0
19005,2.2.0
22041,2.5.0
6300,2.0.0
3303,2.2.0
10873,2.5.0
3756,2.6.0
24829,2.5.0
15933,2.5.0
5068,2.4.0
17839,2.2.0
18456,2.2.0
396,2.4.0
1422,2.2.0
11906,2.2.0
12079,2.5.0
11907,2.2.0
1901,2.5.0
20746,2.5.0
18311,2.2.0
6822,2.4.0
14818,2.5.0
22565,2.6.0
5510,2.2.0
18309,2.2.0
469,2.2.0
3495,2.4.0
18310,2.2.0
22950,2.6.0
18792,2.6.0
22500,2.6.0
9071,2.6.0
17441,2.6.0
14691,2.0.0
6,2.5.0
10774,2.3.0
2525,2.2.0
11894,2.2.0
817,2.0.0
23411,2.5.0
11937,2.4.0
8618,2.4.0
21015,2.3.0
13535,2.2.0
3813,2.6.0
23483,2.4.0
11443,2.5.0
11440,2.6.0
11445,2.2.0
7479,2.6.0
11441,2.2.0
11446,2.2.0
21702,2.4.0
11444,2.2.0
2293,2.6.0
21723,2.6.0
9917,2.2.0
150,2.6.0
2969,2.2.0
2473,2.4.0
16785,2.0.0
22112,2.5.0
22896,2.4.0
3595,2.5.0
13284,2.5.0
23512,2.4.0
4199,2.4.0
8367,2.6.0
16520,2.0.0
4801,2.3.0
10794,2.5.0
865,2.2.0
23985,2.5.0
3292,2.2.0
18420,2.6.0
18421,2.6.0
23511,2.4.0
3910,2.5.0
21034,2.5.0
4867,2.5.0
4915,2.6.0
5697,2.4.0
7590,2.5.0
24316,2.6.0
5041,2.6.0
15330,2.4.0
15792,2.4.0
5438,2.0.0
23352,2.2.0
3477,2.5.0
20227,2.6.0
22435,2.4.0
3140,2.5.0
20228,2.5.0
20229,2.4.0
20230,2.4.0
13632,2.6.0
20231,2.3.0
11652,2.2.0
13772,2.2.0
18690,2.2.0
10963,2.3.0
2970,2.4.0
1419,2.6.0
2428,2.2.0
7005,2.0.0
18672,2.2.0
10961,2.4.0
21456,2.3.0
6273,2.5.0
19582,2.4.0
1059,2.2.0
4393,2.4.0
13732,2.2.0
13733,2.2.0
13736,2.2.0
20972,2.5.0
20753,2.5.0
6922,2.3.0
3272,2.2.0
3274,2.2.0
23390,2.5.0
21172,2.1.0
5079,2.6.0
11439,2.5.0
21169,2.0.0
